﻿#logo
{
    position: absolute;
    top: 60px;
    left: 20px; 
}

#headertitle
{
    border-bottom: 1px solid #29669D;
    color: #29669D;
    margin-left: 220px;
    padding-top: 6px;
    padding-bottom: 10px;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: bold;
}

.question
{
    font-size: 14px;
    font-weight: bold;
    color: #266FD4;
    text-decoration: underline;
}
/* footer */
.footer {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}
.footer a
{
color:Blue
}
.footnote
{
    font-family:Geneva, Verdana, Arial; 
    text-align: justify; 
    color:black; 
    font-size:10px; 
    line-height:12px;
    width:75%;
}
.footnote a
{
    text-decoration:none;
    color:black;
}
.footnote a:hover
{
    text-decoration:none;
    color:black;
}
/* Default */
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #075C92;
	padding-top:20px;
	padding-bottom:20px;
}
.style2 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #676565;
    padding-bottom:8px;
}
.hiLight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	cursor:none;
	text-decoration:none;
	color: #FFFFFF;
	background:url(../images/hi_bg.jpg) repeat-x;
}
.noLight {
    background:none;
    height:25px;
}
.fontWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	cursor:pointer;	
	position:relative;
	top:-8px;
}
.fontWhite:focus
{
    outline:none
}
.fontBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0985d4;
	text-decoration:underline;	
	vertical-align:super;
	outline:none
}
.hiLeft {
	visibility:visible;
}
.hiRight {
	visibility:visible;
}
.noLeft {
	visibility:hidden;
}
.noRight {
	visibility:hidden;
}
.nodisplay
{
    display:none;
}
td 
{
    font-family: Verdana, Arial; 
    font-size: 12px;
}
td a img
{
    border:0px none
}
.popup
{
    text-align:center; 
    font-size:18px;
}